RubyGems Navigation menu

Reverse dependencies for aws-sdk-applicationinsights Latest version of the following gems require aws-sdk-applicationinsights

Total downloads 12,430,669

For this version 486,635

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: